/*
Theme Name: Lash 2 Lash by Nicole Child
Theme URI: http://lash2lashbynicole.com.au
Description: Lash 2 Lash Theme
Author: PixelBug
Author URI: http://pixelbug.com.au
Template: lash2lash
Version: 1.0.0
*/
@import url("../lash2lash/css/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

/* ----------------------------------------------------
	2) TOP BAR
------------------------------------------------------- */
body {
  color:#464646 !important;}

#top_bar{
	background: #636363 !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.04) !important;
	padding: 5px !important;
}

.top_links {
  color:#FFFFFF !important;}
  
.top_links a {
  color:#fff !important;
  text-decoration:none !important;
}

/* header */
header,#header{
	margin:0 auto;
	position:relative;
	background: #fff !important;
}

#sticky_logo{
	width: 300px;
	height: 120px;
	display: none;
	float: left;
	margin-right: 10px;
	padding: 0px;
}

#logo img {max-width: 300px !important; max-height: 100px !important;}

#slogan_text {
  font-family: "Comic Sans MS", cursive !important; 
  color:#92278f !important;
  font-size:17px !important;
  line-height:100%;
  text-align:right;
}

.content_block_background {padding: 20px !important;}

#header_contents{
	display: table;
	margin: 0 auto;
	padding: 0px;
	position: relative;
}

#header_contents > section{
	display: inline-block; 
	vertical-align: middle;
	padding: 0px !important;
}

.social_media li a {background-color: transparent !important; color: #fff !important;}

#navigation_bar > ul > li > a {
  color:#48B858 !important;
  display:block;
  font-size:16px;
  padding:15px 35px;
  position:relative;
  text-decoration:none;
}

#navigation li:first-child {
  border-left-color:#f7f7f7 !important;
  border-left-style:solid;
  border-left-width:1px;
}

#navigation li {
  border-right-color:#f7f7f7 !important;
  border-right-style:solid;
  border-right-width:1px;
  float:left;
  margin:0;
  position:relative;
  text-align:center;
}

a, .latest-news a.title, .doc_icons ul li a, .filter_navigation li a.active::before {
  color:#138D22 !important;
}

.content_second_background {
  background-color:rgba(225, 225, 225, 0.6)!important;
  min-height:295px;
}

.content_area {background-color:rgba(225, 225, 225, 0.1) !important;}

#footer {
  background-color:rgba(225, 225, 225, 0.4) !important;
}

#footer .part1 {
	color:#464646 !important;
}

ul.footer_links a{
  color:#fff !important;}

#footer .social_media li a {
  background-color: transparent !important;
  color: #48b858 !important;
}

footer .footer_info {
  display:block;
  margin:0 auto;
  padding:10px 0 30px;
  position:relative;
  width:1040px;
}

.wide .content_footer {
  background-color:#636363 !important;
  padding:20px;
}

.wide .content_footer p {
 color:#fff !important;
}

#container .margin-t10 {
  margin-top:20px !important;
}

.js .rt_content_animations [data-rt-animate="animate"] {
  opacity:0;
}

.js .rt_content_animations [data-rt-animate="animate"] {
  opacity:0;
}

.horizontal_chained_contents > li {
  display:table-cell;
  margin:0;
  padding:0px !important;
  position:relative;
  text-align:center;
  z-index:2;
}

.horizontal_chained_contents .chanied_media_holder .featured_image_holder {
  margin:auto auto 20px;
  max-width:90%;
  position:relative;
}

#row-166114-3801 {
  padding-top:0px !important;
}

.button_ { 
	background: none repeat scroll 0 0 #48b858 !important;
	border-radius: 6px;
	-o-box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;
	box-shadow:  none !important;
	display: inline-block;  
	border: 0 none;
	border-radius: 6px; 
	overflow: hidden;
	padding:  0 0 3px 0;
	text-decoration: none; 
	color: #fff;
	display: inline-block;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
 	line-height: 100%;
	overflow: hidden;
	padding: 21px 40px 23px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
}

.button_:hover {
	-o-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.14) inset;
	-moz-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.14) inset;
	-webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.14) inset;
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.14) inset;
}

#row-166114-1 {
  margin-top:20px !important;
}


.top_content {
  background-color:#636363 !important;
}

.info_bar .heading h1{color: #fff !important;}

.breadcrumb span {
  color:#fff !important;}
  
.breadcrumb span a {
  color:#48b858 !important;}

.client_info {
  color:#000 !important;
  font-size:13px;
  font-style:italic;
}

.footer_widgets .box .box.widget {
  margin-top:0px !important;
}

.footer_widgets_row {
  padding:0px !important;
}

.price table {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #ffffff;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.price table table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.price table tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.price table table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.price table table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.price table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.price table tr:hover td{
	
}
.price table tr:nth-child(odd){}
.price table tr:nth-child(even) {  }
price table td{
	vertical-align:middle;
	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.price table tr:last-child td{
	border-width:0px 1px 0px 0px;
}.price table tr td:last-child{
	border-width:0px 0px 1px 0px;
}.price table tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.price table tr:first-child td{
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.price table tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}
.price table tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.price table tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.blog_list .post_data, .blog_list .post_data a, .woocommerce .star-rating, .woocommerce-page .star-rating, .testimonial .text .icon-quote-left, .testimonial .text .icon-quote-right, .client_info, .rt_form label, i.decs_text, .client_info, .with_icons > li span, .with_icons.light > li span, .price del, .product_meta, span.top, .rt_comments ol.commentlist li .comment-body .comment-meta, .cancel-reply, .rt_comments ol.commentlist li .comment-body .author-name, .rt_comments ol.commentlist li p, li.comment #respond, .recent_posts .widget-meta {color: #fff !important;}
